Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 22 Aug 2021 17:00:42 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery nur                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  nur Bot:  Hi Nur ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  0545333539 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6342044506 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545333539            08:52 PM, 22nd Aug                     nur                    Ok           08:52 PM, 22nd Aug                   Sohaib                   Hi  Nur ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:53 PM, 22nd Aug                     nur                    Hello           08:53 PM, 22nd Aug                     nur                    Sir I just want to raise my concern regarding my order           08:53 PM, 22nd Aug                     nur                    I recieved today           08:53 PM, 22nd Aug                     nur                    But the problem is I cannot open the bag           08:53 PM, 22nd Aug                     nur                    I don’t know ho to open it           08:54 PM, 22nd Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:54 PM, 22nd Aug                     nur                    Ok thank u           08:54 PM, 22nd Aug                   Sohaib                   Could you please confirm that if this regarding your items : 163423333 - - Full Rim Cat Eye Sunglasses with Metallic Trim           08:55 PM, 22nd Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           08:57 PM, 22nd Aug                   Sohaib                   Hi Nur I have not received a response from you still, please confirm if we are still connected?           08:59 PM, 22nd Aug                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:00 PM, 22nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3010196